<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  </head>
  <body>
	<div class="title">
	<p style="text-align:center; color:black; font-size: 25px;">
		Register your birth certificate in one minute
	</p>
	
	</div>
	<div class="row">
		<div class="col-sm-3"></div>
		<div class="col-sm-6" style="background-color: white; box-shadow: 5px 5px 5px lightgrey ">
			<form>
				<div class="row" style="margin-top: 20px">
						<div class="col-sm-5">
						  <label for="exampleFormControlInput1">Father's Name</label>
						  <input type="text" class="form-control" >
						</div>
						
						<div class="col-sm-2"></div>
						
						<div class="col-sm-5">
							<label for="exampleFormControlInput2">Mother's Name</label>
							<input type="text" class="form-control" >
						</div>
				</div>
						
				<div class="row">
						<div class="col-sm-5">
						  <label for="exampleFormControlInput3">Applicant name</label>
							<input type="text" class="form-control" >
						</div>
						
						<div class="col-sm-2"></div>
						
						<div class="col-sm-5">
							<label for="exampleFormControlInput4">Birthdate</label>
							<input type="text" class="form-control" >
						</div>
				</div>	

				<div class="row">
						<div class="col-sm-5">
						  <label for="exampleFormControlInput5">Birth place</label>
							<input type="text" class="form-control" >
						</div>
						
						<div class="col-sm-2"></div>
						
						<div class="col-sm-5">
							<label for="exampleFormControlInput6">Sex</label>
						  <input type="text" class="form-control" >
						</div>
				</div>	
				<div style="text-align:center; margin-top: 20px; margin-bottom: 20px">					
					<button type="button" class="btn btn-adopt btn-default btn-dark">Submit</button>
				</div>
			</form>
		</div>
	</div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/web3.min.js"></script>
    <script src="js/truffle-contract.js"></script>
    <script src="js/app.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>

<style type="text/css">
  body {
	 background-color: AliceBlue ; 
	 font-family: Verdana, sans-serif; 
	 font-size: 100%;
 }
 
 .title {
	margin-bottom: 60px;
	padding-top: 30px;
 }
</style>  
  
  
  
</html>